Lavalite package that provides portfolio_category management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/portfolio_category`.

    "litecms/portfolio_category": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\PortfolioCategory\Providers\PortfolioCategoryServiceProvider::class,

And also add it to alias

    'PortfolioCategory'  => Litecms\PortfolioCategory\Facades\PortfolioCategory::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\PortfolioCategoryTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\PortfolioCategory\Providers\PortfolioCategoryServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\PortfolioCategory\Providers\PortfolioCategoryServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\PortfolioCategory\Providers\PortfolioCategoryServiceProvider" --tag="view"


## Usage


