<?php

namespace Litecms\PortfolioCategory\Repositories\Eloquent;

use Litecms\PortfolioCategory\Interfaces\PortfolioCategoryRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class PortfolioCategoryRepository extends BaseRepository implements PortfolioCategoryRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.portfolio_category.portfolio__category.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.portfolio_category.portfolio__category.model.model');
    }
}
