<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for portfolio__category in portfolio_category package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  portfolio__category module in portfolio_category package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'PortfolioCategory',
    'names'         => 'PortfolioCategories',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'PortfolioCategories',
        'sub'   => 'PortfolioCategories',
        'list'  => 'List of portfolio__categories',
        'edit'  => 'Edit portfolio__category',
        'create'    => 'Create new portfolio__category'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => 'Name',
        'slug'                       => 'Slug',
        'description'                => 'Description',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'Name',
        'slug'                       => 'Slug',
        'description'                => 'Description',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'slug'                       => ['name' => 'Slug', 'data-column' => 2, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 3, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'PortfolioCategories',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
